#objTabloading{
    width: 100px;
    margin: 20px auto 0 auto;
    text-align: center;
}
ul.red {
	outline:10px solid red;
}
ul.simplePagerNav{
    display: inline-block;
    float:right;
    margin: 0;
    padding:0;
}
ul.simplePagerNav li{
    display:block;
    floaT: left;
    padding: 3px;
    margin-bottom: 10px;
    font-family: georgia;
}

ul.simplePagerNav li a{
    color: #333;
    text-decoration: none;
}

li.currentPage {
	background: #395297;	
}

ul.simplePagerNav li.currentPage a {
	color: #fff;	
}

table.pageme {
    border-collapse: collapse;
    border: 1px solid #ccc;
}  

table.pageme td {
    border-collapse: collapse;
    border: 1px solid #ccc;
}      

